Bug 675715 - isdn.conf(5) manpage fix
isdn.conf(5) manpage fix
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: isdn4k-utils (Show other bugs)
rawhide
All All
unspecified Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-07 09:02 EST by John Bradshaw
Modified: 2011-03-16 13:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-16 13:43:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
isdn.conf(5) patch (579 bytes, patch)
2011-02-07 09:02 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-02-07 09:02:00 EST
Created attachment 477414 [details]
isdn.conf(5) patch

Description of problem:
Spelling mistakes in isdn.conf(5)

Version-Release number of selected component (if applicable):
isdn4k-utils-3.2-56.el5

How reproducible:
Always

Steps to Reproduce:
1. man 5 isdn.conf
  
Actual results / Expected results:
See patch
Comment 1 Ngo Than 2011-02-07 09:49:36 EST
John, thanks for the patch.
Comment 3 Ondrej Vasik 2011-03-09 15:32:17 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 4 Ngo Than 2011-03-16 13:43:48 EDT
it's fixed in isdn4k-utils-3.2-75. thanks the patch

Note You need to log in before you can comment on or make changes to this bug.